Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13494/?format=api
{ "ob_id": 13494, "relatedTo": { "ob_id": 44757, "uuid": "b5e3c36c3d6941f8b5731f5111a18511", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/3863bb6f-f1b2-2d7f-e063-7086abc0cf73", "identifierType": "doi", "shortUrl": "https://doi.org/10/g9wwdx" }